<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Deezer jQuery Mobile</title>
  
  <link rel="stylesheet" href="bower_components/jquery-mobile-bower/css/jquery.mobile-1.4.5.css"><!-- jQuery Mobile (CSS) -->
</head>
<body>

<!-- PAGE D'ACCUEIL -->
<div data-role="page" id="home">
  <header data-role="header">
    <h1>Deezer API</h1>
  </header>
  
  <main class="ui-content">
  </main>
</div>
<!-- FIN PAGE D'ACCUEIL -->


<script src="bower_components/jquery/jquery.js"></script><!-- jQuery -->
<script src="bower_components/jquery-mobile-bower/js/jquery.mobile-1.4.5.js"></script><!-- jQuery Mobile (JS) -->
<script src="js/app.js"></script><!-- Fichier principal d'application -->
<script>app.initialize();</script>

</body>
</html>